- @page_title = t('.resend_confirmation_instructions')

._devise-form
  = form_for(resource,
              as: resource_name,
              url: confirmation_path(resource_name),
              html: { method: :post }) do |f|
    = render 'devise/shared/error_messages', resource: resource

    .rui-field
      = f.label :email
      = f.email_field :email,
                      autofocus: true,
                      autocomplete: 'email',
                      value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email)

    .rui-actions.rui-actions--bottom
      = f.submit t('.resend_confirmation_instructions'), class: 'rui-button rui-button--creative'
  %div
    = render 'devise/shared/links'
